Subject: Re: [PATCH] Make gitk work reasonably well on Cygwin.

From: "Mark Levedahl" <[email-masked]>
Date: Thu, 1 Feb 2007 09:03:23 -0500

"Alex Riesen" <[email-masked]> wrote in message news:[email-masked]...
> On 2/1/07, Seth Falcon <[email-masked]> wrote:
>>
>> > I am not in X right now and won't be able to look at it myself
>> > tonight.  Could folks on MacOS comment on Mark's patch?
>>
>> I gave it a quick spin on OS X.  gitk loads with a different geometry
>> than it had before, but seems to work the same.  If this fixes things
>> elsewhere, it seems fine here.
>>
>
> FWIW, I confirm that. Much better. Mouse selection still does not
> work in patch pane, but broken layout was the most annoying.
> Thanks, Mark!

You are welcome.
We can deal with other annoyances later assuming the layout change gets accepted. (the patch is already big)